.gas-item-title-box{
    display: flex;
    align-items: center;
    justify-content: flex-end;;
    flex-flow: column;
    width: 96px;
    height: 60px;
    margin-bottom: 3px;}
.gas-item-title-box span {
    font-size: 10px;
    margin-left: 3px;
    line-height: 1.5;
    text-align: center;
    }
.sm-active-gas {
    border: 1px solid #E4003A !important;}
.block-heading__title--red {
    color:#E4003A !important;}
.block-heading__inner--border-red {
    border-bottom: 1px solid #E4003A !important;}
.gas-sliders > .slick-list > .slick-track {
    margin-left: 3px;}
.gas-sliders > .slick-list {
    width: 637px;}
.w4a-hide {
    display: none;}
.gas-slider-item img {
    max-width: 91px;
    max-height: 91px;
    margin-left: auto;
    margin-right: auto;}
.gas-slider-item img:hover {
    background: #fff;
    -webkit-box-shadow: 0 0 14px 4px #ECECEC;
    box-shadow: 0 0 14px 4px #ECECEC;
    opacity:.8;
    cursor: pointer;}
.gas-calculate span {
    color: #E4003A;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 600;
    vertical-align: bottom;
    display: block;
    margin-top: 20px;}
.td-title {
    padding: 16px 11px 15px 11px!important;}
.td-result {
    font-size:25px!important;}
#result-table-gas {
    width: 46%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 42px;}
#gast-t-result td {
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
font-size: 13px;
padding: 0 11px 0 11px;
text-align: center;
vertical-align: middle;
border: 1px solid #ddd;}
#gast-t-result table {
    border: 3px solid #fff;width: 100%;}
.gas-input-block {
   background-color: #e2e2e2;
margin-top: 28px;
padding: 20px;
position: relative;
overflow: hidden;
}
.inp1 {
margin-bottom: 15px;
}
.inp2 {

}
#ball-put-40 {
background: #e4003a;
position: absolute;
width: 51px;
height: 96px;
top: 35px;
left: 9px;
opacity: 1;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.bal-40:hover #ball-put-40{
display: block;
}
.bal-40:hover #ball-put-10{
display: none;
}
#ball-put-10 {
background: #e4003a;
position: absolute;
width: 51px;
height: 96px;
top: 35px;
left: 9px;
opacity: 1;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
cursor: crosshair;
display: none;
}
.bal-10:hover #ball-put-10{
display: block;
}
.bpt-10 {
position: absolute;
bottom: 13px;
left: 12px;
font-size: 18px !important;
font-weight: bold;
color: #fff;
}
.bpt-40 {
position: absolute;
bottom: 13px;
left: 12px;
font-size: 18px !important;
font-weight: bold;
color: #fff;
}
.bal-10 {
float: left; position: relative;cursor:pointer;
}
.bal-40 {
float: right; position: relative;cursor:pointer;
}
.cent-inp {display: inline-block;}
.gas-input {
   padding: 10px 0 0 0;
   text-align: center;
   max-width: 70%;
   margin: 0 auto;
}
.inp1, .inp2 span {
   font-family: "HelveticaNeueCyr", Arial, sans-serif;
   font-size: 14px;
   text-align: center;
   display: block;
}
.gas-input img {
   /* float: left;
    margin-top: -23px;
    margin-left: -31px;
    margin-right: 11px;*/
}
.bx_filter .bx_filter_select_text, .common_select .common_select-link .ik_select_link_text {
	font-size: 22px !important;
}
.ik_select_list .ik_select_list_inner ul li {
    text-align: center !important; font-size: 16px;
}
.input-gas {
    border: none !important;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    margin-top: 4px;
    text-align: center;
    width: 100%;
    font-size: 22px !important;
    padding: 8px;
}
.gas-icon {
    border-bottom: 1px solid #E4003A !important;}
.gas-icon img {
    margin-bottom: -8px;}
.gas-title {
    margin-left: 14px;
    color: #E4003A !important;}
.heading-gas {
    padding-bottom: 29px;
   }
.w4a-hide {
    display: none;}
.gas-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height:1px;
    background-color: #E4003A;
    margin-top: 7px;}
.idea-box a {
    float:right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box a:hover {
    color: #fff;
    background: #e4023a;}
.idea-box span {
    color: #E4003A;
    font-weight: 500;}
.idea-box {
    margin-top: 50%}
.gas-selects select {
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    width: 80%;
    font-size: 16px;
    background:#fafafa url("/bitrix/components/w4a/gas/templates/.default/images/userSelect.png") no-repeat center right 19px;
    border: 1px solid #eeeeee;
    padding-left: 15px;
    height: 50px;
    margin: 4px auto;
    }
.gas-selects select:nth-child(2), .gas-selects select:nth-child(4){
    margin-right: 0;}
.gas-selects select:focus {
    background: #fff url("/bitrix/components/w4a/gas/templates/.default/images/userSelect.png") no-repeat center right 19px;}
.gas-selects {
    padding-top: 5px;
    width: 100%;
    margin-top: 50px;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;}
.gas-filters {
    width: 100%;
    display: inline-block;}
.gas-selects .common_select {
    width: 20% !important; text-align: center;
}
.gas-selects .common_select .common_select-link .ik_select_link_text {font-size: 13px !important;}
.gas-slider-item {
    width: 99px !important;
    height: 99px !important;
    float: left;
    margin-right: 7px;
    border: 1px solid #C5C7C6;
    padding: 3px;}
.gas-slider-block {margin-top: 53px;}
.gas-sliders {
    display: inline-block;
    width: 716px; margin: 0 auto;}
.gas-next {
    float: right;
    margin-top: -69px;
    margin-left: -18px;}
.gas-prev {
    float: left;
    margin-top: 79px;
    margin-right: 14px;}
.gas-calculate {
    margin-top: 35px;
    text-align: center;}
.gas-triangle-down {
    margin-top: 35px;
    text-align: center;}
.gas-empty{
    height: 12px;}
.bt {
height: 40px;
width: 160px;
font-size: 14px !important;
}

.sel-dis {
border: 1px solid rgb(204, 204, 204) !important;
color: rgb(204, 204, 204);
background: rgb(255, 255, 255) none repeat scroll 0% 0% !important;
}



    .gas-next {
       margin-top: 0 !important;
       position: absolute;
       top: -20px;
       right: 15px;
       background: #fafafa;
       color: #fff;
       padding: 7px 20px;
       border-radius: 100%;
    }
    .gas-prev {
       margin-top: 0 !important;
       position: absolute;
       top: -20px;
       right: 70px;
       padding: 7px 20px;
       background: #fafafa;
       border-radius: 100%;
    }
	.slick-slider {padding-top: 30px;}
    .gas-sliders > .slick-list {width: 100%;}

.manometr-desc-block {
   text-align: center;
}
.manometr-descr {
  font-size: 16px;
  margin: 15px auto;
  max-width: 60%;
  text-align: left;
}
.manometr-desc-block h3 {max-width: 717px;margin: 0 auto 30px;}
.h3-g {max-width: 717px;margin: 0 auto;}
.manom-circle {
  width: 33px;
  height: 33px;
  border: 1px solid #282828;
  border-radius: 50%;
  color: #282828;
  font-size: 14px;
  font-weight: 400;
  line-height: 31px;
  text-align: center;
  float: left;
  margin-right: 30px;
  position: relative;
  bottom: 5px;
}

@media(max-width: 1024px){
    .gas-sliders{
        width: 607px;
        margin-left: auto;
        margin-right: auto;}
    .gas-sliders > .slick-list {
        width: 530px;}
.gas-input {
   max-width: 100%;
}
.cent-inp {
    width: 150px;
    margin-left: 8px;
}
.input-gas {
  width: 150px !important;
}
.gas-selects {
    margin-top: 30px;
}
.inp1, .inp2 span {
    padding: 0px;
    font-size: 12px;
    line-height: 1.3;
    text-align: center;
}
.bal-10, .bal-40 {
    margin-top: 16px;
}
.gas-input-block {
    padding: 0px;
}
}



@media(min-width: 1023px) and (max-width: 1188px){
    .gas-hr {
        width: 6%;
    }
}
@media(max-width: 760px){
    .gas-hr {
        display: none;}
    .idea-box {
        text-align:center;}
    .idea-box a {
        float: none;}
    .gas-btn-box {
        margin-top: 30px;}
    .gas-selects .common_select {
       width: 100% !important;
       padding: 3px;
    }
    .ik_select_list .ik_select_list_inner ul li {
       padding: 10px;
    }
    .ik_select_list .ik_select_list_inner {
       height: auto !important;
    }
    .gas-input {
       padding: 10px 0 10px 0;
    }
    #result-table-gas {
       width: 100%;
    }
    .gas-next {
       right: 30%;
       left: auto;
    }
    .gas-prev {
       left: 30%;
       right: auto;
    }
	.slick-slider {padding-top: 30px;}
    .gas-sliders > .slick-list {
       width: 100%;
    }
    .container .adaptive_filter {display: block;}
}

@media(max-width: 640px){
    .gas-sliders{
        width: 505px;
        margin-left: auto;
        margin-right: auto;}
    .gas-sliders > .slick-list {
        width: 428px;}
	.manometr-descr {font-size: 12px;max-width: inherit;}
	.manom-circle {bottom:3px;}
}
@media(max-width: 540px){
    .gas-sliders{
        width: 397px;
        margin-left: auto;
        margin-right: auto;}
    .gas-sliders > .slick-list {
        width: 320px; margin: 0 auto;}
    .inp1 {
        margin-bottom: 3px;}}
@media(max-width: 430px){
    .gas-sliders{
        width: 100%;
        margin-left: auto;
        margin-right: auto;}
   }
@media(max-width: 420px){
   /* .gas-input img {
        display: none;}
    .gas-input input{
        margin-left: auto;
        margin-right: auto;}
    .gas-input span {
        margin-right:0;}*/
}
@media(max-width: 380px){
    .gas-selects {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        position: relative;
        overflow: auto;
      }
    .gas-title {
        font-size: 15px!important;}}
@media(max-width: 310px){
    .gas-sliders{
        width: 184px;
        margin-left: auto;
        margin-right: auto;}
    .gas-sliders > .slick-list {
        width: 120px;}}